description: Complete measurement pipeline
imports:
  - location: $FARO_DIR/pipelines/measurement/measurement_matched_multi.yaml
  - location: $FARO_DIR/pipelines/measurement/measurement_matched.yaml
  - location: $FARO_DIR/pipelines/measurement/measurement_patch.yaml
  - location: $FARO_DIR/pipelines/measurement/measurement_visit.yaml
